KROSS(1)

NAME
kross - KDE rakendus Krossi skriptide käivitamiseks.

KOKKUVõTE

kross [--help] [Üldised võtmed] [Qt võtmed] [KDE võtmed] [fail ...]

KIRJELDUS

kross käivitab Krossi skriptid, mis on pandud kirja KDE Javascriptis, Pythonis, Rubys, Javas ja Falconis.

ÜLDISED VõTMED

--author
    Näitab infot autori kohta.

--help
    Näitab abiteadet võtmete kohta.

--help-all
    Näitab kõiki võtmeid.

--help-kde
    Näitab KDE spetsiifilisi võtmeid.

--help-qt
    Näitab Qt spetsiifilisi võtmeid.

--license
    Näitab litsentsiinfot.

-v--version
    Näitab versiooniinfot.

RAKENDUSE VõTMED

fail...
    Käivitatavad skriptidega failid.

KASUTAMINE

kross fail käivitab failis fail leiduva skripti pärast vastava skriptikeele interpretaatori plugina laadimist (keel tuvastatakse failinime sufiksi järgi).

Teiste keelte kui KDE Javascript interpreteerimiseks peab olema paigaldatud kdebindings.

VAATA KA

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Rohkem teavet ja õppematerjale leiab leheküljelt http://kross.dipe.org/solution.html.

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org[1].

AUTHOR

Sebastian Sauer <mail@dipe.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org